strsubk
Prev | Orchestra Opcodes and Operators | Next

## strsubk

strsubk — Extract a substring

## Description

Return a substring of the source string. strsubk runs both at init and performance time.

## Syntax

    Sdst strsubk Ssrc, kstart, kend

## Performance

kstart -- start position in Ssrc, counting from 0. A negative value means the end of the string.

kend -- end position in Ssrc, counting from 0. A negative value means the end of the string. If kend is less than kstart, the output is reversed.

## See also

strsub

## Credits

Author: Istvan Varga
2006

Prev | Up | Next
strsub | Home | strtod